How to install postgresql-9.5-partman on Debian Unstable (Sid)